import React from 'react';
export default function Dataset(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm60-60h600v-600H180zm0 0v-600zm110-350h140v-140H290zm240 0h140v-140H530zM290-290h140v-140H290zm240 0h140v-140H530z" })));
}
